Bug 971542 - Outstanding issues with fabric
Outstanding issues with fabric
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fabric (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Silas Sewell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 14:47 EDT by François Cami
Modified: 2013-08-10 08:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: fabric-1.6.2-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 23:56:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description François Cami 2013-06-06 14:47:52 EDT
New upstream releases are available for fabric.
See #915481 and #892552. Two prospective co-maintainers have proposed patches. 
See also #954871.

Please respond within 7 days.
Comment 1 Athmane Madjoudj 2013-06-06 15:08:05 EDT
See also: https://bugzilla.redhat.com/show_bug.cgi?id=472337#c22

I offered to maintain an EPEL branch of fabric, and I can co-maintain Fedora branches if Silas is busy.
Comment 2 François Cami 2013-06-14 13:23:16 EDT
As per the policy outlined in:
http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers
dear fabric maintainer, please comment on this bug.
Comment 3 Fedora Update System 2013-07-31 08:24:34 EDT
fabric-1.6.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fabric-1.6.2-1.fc19
Comment 4 Fedora Update System 2013-08-01 23:47:20 EDT
Package fabric-1.6.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fabric-1.6.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14043/fabric-1.6.2-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-08-09 23:56:37 EDT
fabric-1.6.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-08-10 08:38:13 EDT
fabric-1.6.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.